/******************************** OLGA  ********************************/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0px; font-size:0px;}
.btn_play_chico{position: absolute;width: 20%!important;left: 40%;top: 40%;}
.btn_play_grande{position: absolute;width: 7%!important;left: 46.5%;top: 46.5%;}
.btn_play_mediano{position: absolute;width: 15%!important;left: 42.5%;top: 42.5%;}
.btn_play_mediano_2{position: absolute;width: 10%!important;left: 45%;top: 45%;}
.btn_play{position: absolute;width: 20%!important;left: 40%;top: 40%;max-width:70px !important;}
.destacada-background-trescolumnas-chica .article-list .list-item{min-height:260px;}
.opinion-doble .opinion{min-height:250px;}
.quote .quote-content.no-media{width:100%;}
section.highlight-group .follow-me.opened {height:3.3em;}
section.highlight-group.highlight-narrow .follow-me.opened .follow-container{height:4.7em;}
.no-media .social-box{position:relative;float:right;margin-top:0.5em;}
.destacada-background-trescolumnas .item-chico{min-height: 209px !important;}
.audio-list .audio-article .media{margin-top:1px;margin-bottom: 10px;}
.listado-agrupador .section-title, .listado-agrupador-trescolumnas{background:none !important;}
.listado-agrupador-doscolumnas .section-title{background:none !important;}
.opinion-doscolumnas .section-title{background: none !important;}
.destacada-background-doscolumnas-chica .section-title{background:none !important;}


.gallery { height: 100px; }
.gallery.no-thumbs { height:auto; }
.gallery .itemGallery { position: relative;}
.gallery, .gallery-container { overflow: hidden; position: relative; }
.gallery .gallery-container { height: 86px; position: absolute; top: 0; left: 5%; right: 95%; bottom: 0; width: 90%; }
.gallery .arrow { display: block; background-position: center center; background-repeat: no-repeat; position: absolute; top: 0; bottom: 0; }
.gallery .nextPagerInterior {position: absolute !important;right: 0 !important;top: 38%;width:6%;}
.gallery .prevPagerInterior {left: 0 !important;position: absolute !important;top: 38%;width:6%;}
.gallery-container .gallery-wrapper { position:absolute; top: 0; bottom: 0; left: 0; overflow: hidden; }
.gallery-container .gallery-item { width: 172px; padding: 0 10px; float: left; }
.gallery .gallery-footer { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.75); padding: 5px 10px; color: #fff; }
.gallery .gallery-header { position: absolute; top: 15px; right: 15px; }
.gallery .expand { background: url('minutouno_images_2014/cruz.png') center center no-repeat; width: 14px; height: 15px; display: block; }

.detallenota-relacionadas .item-chico{min-height: 184px;}
@media(max-width:767px) {
  .detallenota-relacionadas .item-chico{min-height: 300px;}
}
@media(max-width:550px) {
  .detallenota-relacionadas .item-chico{min-height: 250px;}
}
@media(max-width:450px) {
  .detallenota-relacionadas .item-chico{min-height: 218px;}
}

/**********************************************************************/
/***************************COMIENZO CSS RECOMENDAR********************/
/**********************************************************************/
body#recomendacionBody{background-image:none;font-family:"Open Sans", Arial, Helvetica, sans-serif;}
#RecoNota{ width:100%; background-color:transparent; position:relative;margin-right:auto; margin-left:auto;padding-left:20px;padding-right: 20px;}
#RecoNota .middle{background-color:#fff;}
#RecoNota .bottom{width:520px; min-width:0px; margin:0px auto;background: transparent url(./minutouno_images_2014/recomendar/recomendar_bottom.png) no-repeat left top;height:10px;}
#RecoNota .TitRecNota{ font-family:'Raleway', Arial, Helvetica, sans-serif; color:#1b4683; font-size: 25px; font-weight:bold; margin: 10px 0;height: 23px; padding-bottom:4px;}
#RecoNota .RecSend {color: #333; font-size: 15px; padding: 5px 0;}
#RecoNota .RecSend span {font-family:'Raleway', Arial, Helvetica, sans-serif; color: #000000;font-weight: 800;}
#ContForm p{color:#848484; font-size:12px;}
#ContForm .CampoForm {overflow:hidden; margin-top:10px; height: auto;}
#ContForm .CampoForm p {padding-left:3px;font-size: 13px;color:#333;margin:0;padding:0;}
#ContForm .CampoForm input,#ContForm .CampoForm textarea{ color: #818181;border: 1px solid #1b4683;font-size: 10px;line-height:12px;width: 98%;padding: 5px;}
#ContForm .CampoForm textarea{height:25%;float:left;}
#ContForm .CampoForm input.error{ border-color:#FF0000;}
#ContForm .CampoForm textarea.error{ border-color:#FF0000;}
#RecoNota .mensajeError,#RecoNota .mensajeOk{display:none; text-align:center;}
#ContForm .hasSeparator br{display:none;}
#ContForm .CampoForm.hasSeparator p{display:inline;height:46px;}
#RecoNota .btnes{overflow:hidden; margin-top:15px;padding-bottom: 15px;}
#RecoNota #btnClose{position: absolute;top: 10px;right: 10px;}
#RecoNota #btnClose a{background-image: url(./minutouno_images_2014/registracion/close.png);width: 26px;height: 26px;cursor: pointer;display:block;}
#RecoNota .shadow{width:494px; height: 5px; border-top: 1px dotted #000000;}
#RecoNota .btnes .btn a{display:block; height:27px; background-repeat:no-repeat;}
#RecoNota .btnes .btn.btn1 {margin-top: 15px;background-image:url(./minutouno_images_2014/registracion/reg_guardar.png);width: 148px;height: 33px;border: 0px;cursor: pointer;}
#RecoNota .btnes .btn.btn2,#RecoNota .btnes .btn.btn3 {display:none;}

/**********************************************************************/
/***************************FIN CSS RECOMENDAR*************************/
/**********************************************************************/
.listado-simple-concopete .preview {margin-bottom: 0.5em;}
.listado-simple-concopete .item-chico{min-height:435px;}	

.detallenota-post .content{max-height: none;}
.detallenota-post .author{width:45%;}
.detallenota-post .content{max-height: none;}
.detallenota-post .author .name a{max-height:none;}

.shareaholic-share-buttons-container.wrapped {float: none !important;}
.shareaholic-share-buttons-container.wrapped.wrapped ul.shareaholic-share-buttons.shareaholic-share-buttons { margin: 0 auto !important;}
.tb-element-email{padding: 5px;width:50px; margin: 0 auto;}
.tb-element-email .count-email-send{background:none repeat scroll 0 0 #e6e7e9 !important;border:0 solid #cccccc;display: block;font-size: 14px !important;height: 28px !important;line-height: 28px !important;font-weight: 400;margin-bottom:7px;color:#666666 !important;font-family: 'Open Sans',arial,sans-serif !important;position: relative;text-align: center;vertical-align: top;}
.tb-element-email .count-email-send:before{border:6px solid transparent;content:"";display:inline-block;position:absolute;}
.tb-element-email .count-email-send:after{left: 50%;margin: 0 0 0 -5px;top: 100%;border: 5px solid transparent;content: "";display: inline-block;position: absolute;border-top-color: #e6e7e9;}
.tb-element-email .toolbox-box.toolbox-email{background-image:url("//dsms0mj1bbhn4.cloudfront.net/assets/pub/share-buttons/2014_07_08/flat-popular.png");background-position:0 -160px;}
.tb-element-email .toolbox-box.toolbox-email{border-radius: 0;display: block;height: 40px;margin: 0 !important;padding: 0;position: relative;width: 40px;}

/**********************************************************************/
/***************************COMIENZO CSS LOGIN*************************/
/**********************************************************************/

.td_reg_main .td_reg_login_error {font-family:'Open Sans', sans-serif; }
.td_reg_header{font-size:34px;line-height:40px; color:#1b4683;height:38px;width:100%;position:relative;font-weight: bold;}
.td_reg_close_btn {position:absolute;top:10px;right:10px; background-image:url(./minutouno_images_2014/registracion/close.png); width: 26px; height:26px;cursor:pointer;}
.td_reg_social_fb{background:url(./minutouno_images_2014/registracion/f3.gif) no-repeat;width:136px;height:46px;cursor:pointer; float:left;}
.td_reg_social_tw{background:url(./minutouno_images_2014/registracion/t3.gif) no-repeat;width:136px;height:46px;cursor:pointer; float:left;}
.td_reg_login_error{display:none;font-size:14px;padding-top:3px;padding-bottom:3px; color:#F11A0F;font-weight: 900;}
.td_reg_registration_error {font-size:13px; color:#F11A0F;font-weight: 900;}
.td_reg_body hr { margin-top: 10px; margin-bottom: 10px; }
.td_reg_body input[type=text], .td_reg_body input[type=password] { width: 100%; padding: 5px; }
.td_reg_forgot_send_box #forgot_btn{background:url(./minutouno_images_2014/registracion/reg_login_10.png) no-repeat;width:148px;height:33px;border:0px;cursor:pointer;margin-top: 24px;}
#td_login #login_btn {margin-top: 15px; background:url(./minutouno_images_2014/registracion/reg_login_07.png) no-repeat;width:148px;height:33px;border:0px;cursor:pointer;}
.td_reg_registration_btn{margin-top: 15px; background:url(./minutouno_images_2014/registracion/reg_login_13.png) no-repeat;width:184px;height:33px;border:0px;cursor:pointer;}
.td_reg_forgot_box , .td_reg_forgot_not_exist , .td_reg_forgot_insert_email , .td_reg_forgot_send_ok{display:none;}
.td_reg_registration_error{display:none;}
.td_reg_body input{padding:3px 2px;font-size:10px;line-height:12px; vertical-align:middle;color:#818181;border: 1px solid #1b4683; border-radius:5px;}
.td_reg_login,.td_reg_registration{color:#930008;}
#registration_btn{border:none;outline:none;}
.td_reg_login_forgot_txt{color:#333;}

.td_reg_login_user_txt, .td_reg_login_pass_txt, .td_reg_registration_txt { margin-bottom:5px; }
.td_reg_login_pass_txt { margin-top:5px; }
.td_reg_registration_row_file input { border:0 }
.td_reg_registration_row div:first-child { margin:5px 0 }
.td_reg_registration_txt, .td_reg_login_remember, .td_reg_login_forgot { font-weight:bold; font-family: 'Raleway', sans-serif; }

.perfil .td_reg_registration_row_file { border:0 !important; border-radius:0 !important; }

.td_reg_login_error.show-error {display:block;}

.td_reg_registration_row_text { font-size:13px; }

.td_reg_forgot_box { float:left; width:100%; position:relative; }

.td_reg_forgot_box .td_reg_forgot_txt { margin-bottom:5px; font-size:13px; }

#td_registration .td_reg_registration_row { position:relative; }
#td_registration .td_reg_registration_row .td_reg_registration_error { position:absolute; top:0; right:0; }

.td_reg_forgot_insert_email { font-size: 13px; padding-top: 3px; padding-bottom: 3px; color: #F11A0F; font-weight: 900; position:absolute; top:0; right:0; }

@media (min-width:944px) {
  .td_reg_login_remember {
    float:left;
    line-height:3.2em;
  }
  .td_reg_login_btn_box {
    text-align:right;
  }
  .td_reg_login_forgot {
    text-align:right;
    margin-top:10px;
  }
  .td_reg_registration_btn_box {
    text-align:right;
  }
  .td_reg_registration_btn_box input {
    width:148px;
  }
}

@media (max-width:943px) {
  .td_reg_login_remember {
    margin-top:10px;
  }
  .td_reg_login_forgot {
    margin-top:15px;
  }
}

@media (max-width:750px) {
  .td_reg_registration_btn_box input {
    margin-bottom:15px;
  }
  .td_reg_login_forgot {
    border-bottom:#c2c2c2 1px solid;
    padding-bottom:22px;
  }
}

@media (max-width: 899px) {
  #mbox-mainbox { position: absolute !important; }
}

@media (min-width: 768px) {
  .col-sm-border {
    padding-left: 14px;
    border-left: 1px solid #EEE;
  }
}

@media (min-width: 768px) {
  .td_reg_body .main-col { padding-left: 50px; padding-right: 50px; }
  .td_reg_body .main-col.col-sm-border {
    padding-left: 49px;
  }
}
/*
.user-noavatar{background: none repeat scroll 0 0 #1b4683;border: 1px solid #6c6c6c;border-radius: 100%;color: #FFF;display: block;font-size: 0.7em;height: 21px;line-height: 20px;padding: 0;text-align: center;text-transform: uppercase;vertical-align: middle;width: 20px;}
*/

 .btn-survey{ line-height: 18px; float: right; display: block; margin-top: 15px; margin-left: 15px; background: #1b4683; color: #fff; font-weight: 600; }
 .btn-survey:hover { background: #12315d; color: #e5e5e5; }

/**********************************************************************/
/***************************FIN CSS LOGIN******************************/
/**********************************************************************/

.timeline-editorial .section-title{background:none repeat scroll 0 0 #025589 !important;}
.timeline-editorial .post-container .timeline-quote .content-container{margin-bottom: 10px;}
.timeline-editorial .media{float:left;}
.timeline-editorial .post-container .timeline-quote .content-container{max-height:none;overflow:visible;}
.timeline-editorial .post-container .timeline-tw-comment .date{margin-top:10px;}
.timeline-editorial.two-col .timeline-tw-comment .image-author{margin-top:10px;padding-right:0px;border-radius: 4px;border:1px solid #fff;}
.timeline-editorial.two-col .news-container .title-tag .tag{margin-top:0px;}
.btn_play.chico{width:22% !important;top:38%;left:38%;}
.timeline-editorial.two-col .timeline-tw-comment.no-media .main-content{width:100%;}
.listado-contenidosocial .timeline-news .news-container .media{width:35%;}

/**********************************************************************/
/*************************COMIENZO CSS EDITAR PERFIL*******************/
/**********************************************************************/
.td_reg_registration_row_file{text-align: center;color: #333;font-size: 12px;line-height: 15px;}
.td_reg_registration_row_file .file_image{float: left;margin-right: 20px;padding: 5px 0;width: 20%;margin-left:5px;}
.td_reg_registration_row_file .image_editor{float: left;width: 70%; padding-top:8px;}
.td_reg_registration_row_file .image_editor .item{font-family:'Raleway', sans-serif; font-weight:700; padding: 5px;border-radius: 5px;background:#1b4683;display:inline-block; margin: 10px 5px;width:30%;float:left;text-align: center;font-size:1.2em;}
.td_reg_registration_row_file .image_editor .item a{color:#FFF;cursor:pointer;outline:none;}
.td_reg_registration_row_file .image_editor .item.modify{position:relative;overflow:hidden;margin-right:100px; margin-bottom:0px;}
.td_reg_registration_row_file .image_editor .item.modify span{color:#FFF;cursor:pointer;}
.MooDialog .buttons input{border: 1px solid #930008;border-radius: 5px;color: #000;font-size: 10px;line-height: 12px;margin: 5px;padding: 3px 2px;vertical-align: middle;width: 80px;}
.perfil .td_reg_registration_row_file{border: 1px solid #930008;padding: 3px 2px;vertical-align: middle;border-radius: 5px;}
.perfil .td_reg_registration_btn{background:url(./minutouno_images_2014/registracion/reg_login_10.gif) no-repeat;}
.perfil .td_reg_registration_row_file #imageUser{height: 26px;opacity: 0;position: absolute;top: 0;width: 188px;}
.td_reg_registration_row_file .file_image { margin-right:10px !important; }
/**********************************************************************/
/***************************FIN CSS EDITAR PERFIL**********************/
/**********************************************************************/
.alert-highlight .content .title{color:#FFF;font-weight: 800;}

.clima.minuto{color:#fff; padding-top:10px;}
.clima.minuto .datetime{font-family: "Open Sans", Arial, Helvetica, sans-serif;color:#fff;font-size:0.75em;text-transform:initial;}
.clima.minuto .contentClima{width:80%;}

.highlight-widget.destacada-widget .list-item.item-chico{margin-bottom:0px !important;padding-bottom: 0;}
.encuesta.detail .survey-description.title{font-size:30px;}

.timeline-twitter .bx-viewport {height:138px !important;}
@media (min-width: 992px) {
.timeline-twitter article.list-item:nth-last-child(4n+1) {border-right:0 !important;}
}
@media (max-width: 991px) {
  .timeline-twitter article.list-item:nth-last-child(3n+1) {border-right:0 !important;}  
}
@media (max-width: 480px) {
  .timeline-twitter article.list-item:nth-last-child(2n+1){border-right:0 !important;width:280px !important;}
}
@media (max-width: 320px) {
  .timeline-twitter article.list-item{border-right:0 !important;width:280px !important;}
}
/*
.timeline-twitter .bx-next, .timeline-twitter .bx-prev{bottom:0;top:initial;border:none;outline:none;}
.timeline-twitter .bx-next{right:0px;}
.timeline-twitter .bx-prev{left:0px;}
*/

.botones-sociales-video{position:relative;}
.botones-sociales-video .tb-element-email{float:left;margin-top:10px;}
.botones-sociales-externos{float:left;width:80%;}
.botones-sociales-externos .shareaholic-share-buttons-container ul.shareaholic-share-buttons{margin:0 !important;}
.detallenota-cuerpo.video .author{text-align: left;}

.detallenota-cuerpo.video .botones-sociales-video .tb-element-email.no-envio{margin-top:45px;}

.en-vivo-doscolumnas .title{font-size:1.5em;text-align:center;}
.en-vivo-doscolumnas .col-pin{float:right;font-size:1.5em;}
.en-vivo-doscolumnas .col-img{text-align: left;}
.en-vivo-doscolumnas .subtitle,.en-vivo-doscolumnas .show{font-size:1.5em;}

.listado-simple-concopete article .extra.author .media{height:3em; width:3em;}

.detallenota-cuerpo .noteRelated-i{font-weight:700;}
.detallenota-cuerpo .noteRelated-i a{padding-left:5px;}

.timeline-editorial .post-container .timeline-tw-comment .date .entypo-facebook{color: #3b5998;float: left;font-size: 1.3em;line-height: 1em;padding-right: 10px;}
.timeline-editorial .post-container .timeline-quote .content-container .content a{color:#0a5a8d;}
.timeline-editorial .post-container .timeline-quote .content-container .content a:hover{color:#428bca;}
.timeline-editorial .post-container .timeline-quote .quote-author a{color:#0a5a8d;}
.timeline-editorial .post-container .timeline-quote .quote-author a:hover{color:#428bca;}

.destacada-seccion{margin-bottom:13px;}
article .social-box.top-right .social.tag{margin-top:0px;}

.timeline-editorial.two-col .timeline-news .news-container .media .media{width:100%;}
.timeline-editorial .timeline-news .news-container .media .media{width:100%;}
.media .media{width:100%;}

.most-viewed-videos .item-list .media .media{width:100% !important;}

article.list-item.article-horizontal .media .media{width:100%;}

.destacada-seccion .section-title{color: #000 !important;padding:0 13px !important;}
.destacada-seccion .section-title a{color: #000 !important;}

.destacada-principal .section-title{padding:0 13px !important;}

.listado-simple > .three-column {padding:13px 0; padding-top:0px;}

/******************************** GONZA  ********************************/


/******************************** GABY  ********************************/
.buttonSearchFooter{position:absolute;height:30px;width:30px;z-index:999;background-color: transparent;border:0px;}
.fixend{display:none;}
.detallenota-cuerpo .photo-gallery-container .photo-gallery {padding:0px;}
.bx-controls-direction .disabled {display:none;}
.slider1Content{background-color: #F4F1EA;}
/*.fixHeightNews {height:222px;}*/
.timelineSocial #title2col , .timelineSocial #title3col{background-color: #000000;}
#content-fb-comments-count{display: none;}
.visitimg{width:1px:height:1px;position:absolute;}
#mbox-mainbox {background-color: transparent !important;}
/******************************** FACU  ********************************/

@media(max-width:767px){ .listado-simple-concopete .item-chico{min-height:0px;} }
#debugPage{ z-index:2147483647 !important; }
.twitter-tweet-rendered { width:100% !important; }

.shareaholic-share-buttons-container.shareaholic-ui { width: 75px; }
.detallenota-cuerpo.video .shareaholic-share-buttons-container.shareaholic-ui { width: auto; }
.share-toolbox.sticked { padding: 0 5px; }

#mbox-overlay { z-index: 100001 !important; }
#mbox-mainbox { z-index: 100002 !important; }
.tb-element-email { cursor: pointer; }
.jwplayer .jwdisplayIcon .jwicon { height: 70px; }

.footer-expand { cursor: pointer; }

.banner-listado-simple { text-align: center; }
.banner-listado-simple iframe { margin: auto; display: block; }
